_id: 'c44HRTASrr7ki0sb'
name: 'Formshaper'
type: 'move'
flags: {}
img: 'icons/magic/symbols/triangle-glowing-green.webp'
system:
  name: ''
  description: "<p>You may increase your armor by 1 or deal an additional +1d4 damage while in an animal form. Choose which when you shapeshift.</p>\n<p>Bonus damage roll: [[/roll 1d4]]</p>"
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Druid'
  rollType: ''
  rollMod: 0
  requiresLevel: 6
  requiresMove: 'Formcrafter'
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678608388043
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
